@media (min-width: 1024px) {
	.block6059 > div > .blockitems,
	.block6059 > div > .blockTitle {
		width: 100.00%;
	}
	.block6059 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block6060 > div > .blockitems,
	.block6060 > div > .blockTitle {
		width: 100.00%;
	}
	.block6060 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block6061 > div > .blockitems,
	.block6061 > div > .blockTitle {
		width: 100.00%;
	}
	.block6061 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
